Subject: Re: FVWM: cursor problem when moved from UNIX to PC

From: Frank Liu <[email-masked]>
Date: Fri, 18 Feb 2000 10:11:32 -0800 (PST)

Hi Dan,

This really helps to provide a clue. Once I setup the
PC mouse cursor, then power cycled the PC, cursor is
back to normal for fvwm. I'm using fvwm version
2.0.46. 

Thanks,
Frank

--- Dan Espen <[email-masked]> wrote:
> Frank Liu <[email-masked]> writes:
> > Hi,
> > 
> > Recently I moved my UNIX Xterm environment to the
> > Xterm environment using Window NT Reflection. I
> used
> > the same
> > .fvwm2rc file, but the cursor changed from a
> simple
> > "I" to 
> > half of "X" about font size 18 in bold. I could
> not
> > find
> > anything related to the cursor except the
> following
> > commented
> > out lines in my .fvwm2rc file.
> > 
> > # Cursors
> > #      cursor #     cursor type
> > #!WARNING: Keyword "Cursor" not handled yet
> > #Cursor        6             132
> > 
> > Any help will be much appreciated,
> 
> Once the mouse pointer gets inside an application
> window
> fvwm is going to leave it alone.
> 
> I'm not familiar with this "Reflection" thing, but I
> think
> you are seeing an interaction between the xterm
> which should be
> asking for an I-Beam cursor, and the X server.
> 
> You should always mention the version of fvwm you
> are using.
> Recents betas of fvwm have had some nice work done
> on cursor
> configuration.
> 
> Hope this helps.
> 
> --
> Dan Espen
> 444 Hoes Lane  Room RRC 1C-214           E-mail:
> [email-masked]
> Piscataway, NJ 08854                     Phone:
> (732) 699-5570
> 
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].